
@media screen and (min-width: 1400px){
    #home-banner {
        padding: 180px 0;
    }
    .inner-banner{
        padding: 250px 0;
    }
}
@media screen and (min-width: 1600px){
    #home-banner {
        padding: 220px 0;
    }
    .inner-banner{
        padding: 290px 0;
    }
}
@media screen and (min-width: 1900px){
    #home-banner {
        padding: 260px 0;
    }
    .inner-banner{
        padding: 380px 0;
    }
    
}

@media screen and (max-width: 1199px){
/*te-koop*/
    .logo-box-wrap li{
        width: 31.5%;
        text-align: center
    }
}

@media screen and (min-width: 992px) and (max-width: 1199px){

    /*Header*/
    .nav-wrapper li + li {
        margin-left: 0px;
    }
    
    
    

    /*Projects*/

    .featured-projecten-box-inner {
        height: 85%;
        width: 85%;
        opacity: 1;
        visibility: visible;  
    }

    /*Footer*/
    #pre-footer-middle::before {
        left: -2px;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px){

    /*Header*/

    .logo {
        max-width: 175px;
        margin: -14px 0 0 0;
    }
    .nav-wrapper li + li {
        margin-left: 0px;
    }

    .nav-wrapper::before {
        left: -94px;
        width: 160px;
    }
    .nav-wrapper {
        width: calc(100% - 220px);
    }
    .nav-wrapper a {
        font-size: 13px;
        padding-left: 10px;
        padding-right: 10px;
    }
    .header-top-bar a {
        font-size: 16px;
    }

    /*Common*/
    section {
        padding: 40px 0 40px;
    }

    /*----------------Home----------------------*/

    .home-banner-content {
        padding: 60px 50px 50px 0;
    }
    .featured-projecten-box-inner i {
        font-size: 40px;
    }
    .featured-projecten-box-inner h3 {
        font-size: 20px;
    }
    .featured-projecten-box-inner p {
        font-size: 12px;
    }
    .featured-projecten-box{
        background-position: center;
    }
    .featured-projecten-box-inner {
        height: 85%;
        width: 85%;
        opacity: 1;
        visibility: visible;  
    }

    /*-----------------Footer--------------------*/

    #pre-footer-middle {
        padding-left: 140px;
    }
    div#pre-footer-middle {
        width: 30%;
    }
    #pre-footer-right {
        padding-bottom: 10px;
        width: 43% !important;
        min-width: 43%;
    }
    #pre-footer-middle::before {
        left: 0px;
        z-index: -1;
    }
    #pre-footer-right {
        padding-bottom: 10px;
    }
    /*----------------Inner Pages-----------------*/

    .inner-banner {
        padding: 140px 0;
    }

    /*Te koop*/
    .te-koop-table-wrapper td {
        font-size: 14px;
    }
    .te-koop-table-wrapper th {
        font-size: 14px;
    }

    /*News*/
    .nieuws-single-wrapper img {
        padding: 5px;
    }

    /*contact*/
    .contact-form {
        padding: 60px 10px 50px;
        width: 100%;
    }
    .contact-information-bottom {
        margin: 50px 0 0 -100px;
        padding: 40px 50px 20px 120px;
        width: calc(100% + 120px);
    }
    .contact-information-bottom i {
        font-size: 20px;
        margin-right: 10px;
    }
}

@media screen and (max-width: 767px){

    .h2, h2 {
        font-size: 26px;
        margin-bottom: 15px;
    }
    body.overflow-hidden{
        overflow: hidden;
    }
    /*Header*/
    .logo {
        margin: 0px 0 0 0;
    }
    .header-top-bar {
        top: 20px;
    }
    .header-top-bar li + li {
        margin-left: 5px;
    }
    #header .mobile-menu {
        margin-top: 60px;
    }
    #header{
        padding: 20px 0;
        overflow: visible;
    }
    #header .header-nav {
        position: fixed;
        left: 0;
        width: 100%;
        margin: 0;
        background: #fff;
        z-index: 99;
        height: 100%;
        display: none;
        overflow-x: hidden;
        overflow-y: scroll;
    }
    .nav-wrapper::after{
        content: none;
    }
    #header .nav-wrapper li a:hover, #header .current-menu-item a {
        color: #fff !important;
    }
    #header::after{
        content: none;
    }
    #header .navbar-toggle .icon-bar {
        background: #003561;
    }
    #header .nav-wrapper::before{
        content: none;
    }
    #header .navbar-nav {
        margin: 0;
        width: 100%;
        border-top: 4px solid rgb(24, 67, 113);
    }
    #header .nav-wrapper li + li {
        margin-left: 0px;
    }
    #header .nav-wrapper a {
        color: #184371;
        font-size: 16px;
        padding-left: 30px;
    }
    #home-banner {
        padding: 70px 0;
    }
    .home-banner-content {
        padding: 30px 50px 20px;
    }
    .home-banner-content h3,.home-banner-content h4,.home-banner-content h5{
        color: #fff;
    }
    .home-banner-content .wpcf7 {
        display: block;
        position: relative;
        top: auto;
        float: left;
        width: 100%;
        overflow: hidden;
        max-width: 100%;
    }
    section {
        padding: 30px 0 50px;
    }
    .featured-projecten-box-inner{
        opacity: 1;
        visibility: visible;
        height: 90%;
        width: 90%;
    }
    .featured-projecten-box:hover .featured-projecten-box-inner{
        height: 90%;
        width: 90%;
    }
    .featured-projecten-box {
        height: 300px;
    }
    .featured-projecten-box-inner h3 {
        font-size: 20px;
    }
    .featured-projecten-box-inner i {
        font-size: 40px;
    }

    .recent-news-right {
        padding-left: 15px;
        margin-top: 20px;
    }
    #featured-projetcs {
        padding-bottom: 0;
    }

    /*Footer*/
    #pre-footer-middle::before{
        left: 0;
    }
    #pre-footer-left {
        max-width: 30%;
        width: 30%;
    }
    #pre-footer-middle::before{
        z-index: -1;
    }
    #pre-footer-middle {
        width: 33%;
        max-width: 33%;
        padding-left: 120px;
    }
    #pre-footer-right {
        padding-bottom: 10px;
    }

    /*---------------Inner Pages-----------------*/
    .inner-banner {
        padding: 120px 0;
    }
    .inner-page-wrapper {
        padding: 40px 0;
    }

    /*Projecten*/
    .projects-thumb {
        width: 100%;
    }
    .projects-row.thumbnail-left .projects-content {
        padding-left: 0px;
    }
    .projects-content {
        width: 100%;
    }
    .projects-row + .projects-row {
        margin-top: 0px;
    }
    .projects-row.thumbnail-right .projects-content{
        padding-left: 0;
        padding-right: 0;
    }
    .thumbnail-right .projects-content {
        margin-bottom: 20px;
    }
    .projecten-logo {
        max-width: 140px;
        left: 42%;
    }

    /*Te Koop*/
    .cate-thumbnail-container img {
        max-width: 200px;
    }
    .te-koop-table-wrapper th {
        font-size: 14px;
    }
    .te-koop-table-wrapper td {
        font-size: 13px;
    }
    .te-koop-bottom img {
        max-width: 160px;
    }
    .verkocht-btn-wrapper {
        height: 120px;
        width: 120px;
        padding: 44px 10px 0px;
        color: #fff;
        top: -18px;
        font-size: 14px;
    }
    .projecten-wrapper .container .verkocht-btn-wrapper {
        top: 50px;
    }
    /*Bottom to top*/
    a.bottom-to-top{
        right: 20px;
    }
    .bottom-to-top.active,a.top-to-bottom{
        bottom: 20px;
    }

    /*Gezocht*/
    .owner-content-wrapper {
        max-width: 100%;
        margin: 20px 0 0;
        padding: 0;
    }

    /*News*/
    .nieuws-single-wrapper .col-sm-7 {
        margin-top: 15px;
    }
    .sidebar {
        margin: 20px 0 0;
    }
    .single-most-popular .col-sm-8 {
        padding: 0;
        margin: 15px 0 0;
    }

    /*Contact*/
    .contact-form {
        width: 100%;
        z-index: 0;
    }
    .contact-information-top {
        margin: 20px 0 0;
    }
    .contact-information-bottom {
        margin: 50px 0 0 -70px;
        padding: 40px 50px 20px 70px;
        width: calc(100% + 100px);
    }
    .contact-information-bottom i {
        font-size: 20px;
        margin-right: 10px;
    }
    .contact-information-bottom i {
        font-size: 20px;
        margin-right: 10px;
    }
    .contact-information-bottom li {
        font-size: 16px;
        margin-bottom: 10px;
    }
    .contact-information-bottom span {
        width: 95%;
    }
    
    /*te-koop*/
    .logo-box-wrap li{
        width: auto;
        display: block;
        text-align: center
    }

    
    
}

@media screen and (max-width: 667px){

    /*Header*/
    .header-top-bar a {
        font-size: 14px;
        text-decoration: underline;
    }
    .header-top-bar img{
        margin-right: 10px;
    }
    .logo {
        max-width: 180px;
    }

    /*Home*/
    .featured-projecten-box-inner h3{
        font-size: 18px;
    }
}

@media screen and (max-width: 568px){

    /*Header*/

    .header-top-bar li + li {
        margin-left: 10px;
    }
    .header-top-bar{
        right: 15px;
    }
    #header .mobile-menu{
        margin-top: 50px;
    }
    #home-banner {
        padding: 40px 0;
    }

    .featured-projecten-box{
        width: 100%;
        margin-left: 0;
        margin-bottom: 15px;
    }
    .featured-projecten-box-inner{
        padding-top: 15%;
    }

    /*Footer*/
    .contact-wrapper {
        padding: 30px 0;
    }
    #pre-footer{
        background: #083463;
        padding-bottom: 15px;
    }
    #pre-footer .container > div{
        display: block;
        float: left;
    }
    #pre-footer-left,#pre-footer-middle{
        width: 100%;
        max-width: 100%;
    }
    #pre-footer::after{
        content: none;
    }
    #pre-footer-middle::before{
        content: none;
    }
    #pre-footer-left{
        background: #fff;
        margin-left: -15px;
        margin-right: -15px;
        width: calc(100% + 30px) !important;
        max-width: initial;
    }
    #pre-footer-middle {
        padding-left: 15px;
    }

    /*Bootom to top*/
    a.bottom-to-top {
        height: 40px;
        line-height: 40px;
        color: #fff;
        width: 40px;
        font-size: 30px;
    }

    /*Inner Pages*/

    /*Projects*/
    .pre-next-link {
        height: 40px;
        right: 15px;
    }
    .next-previous-container.has-logo h2 {
        max-width: 100%;
    }
    .next-previous-container.has-logo .container{
        padding-bottom: 60px;
    }
    .next-previous-container.has-logo .projecten-logo {
        max-width: 140px;
        left: 15px;
        bottom: 0;
        top: auto;
    }

    .single-project-lists ul {
        padding-left: 5px;
    }
}

@media screen and (max-width: 480px){
    .h2, h2 {
        font-size: 24px;
    }
    #header {
        padding: 40px 0 10px;
    }
    .header-top-bar {
        top: -25px;
    }
    .logo {
        margin: 15px 0 0 0;
    }
    #header .mobile-menu {
        margin-top: 20px;
    }
    /*Home*/
    .home-banner-content {
        padding: 30px 15px 20px;
    }
    /*Projecten*/

    .single-project-lists .grid-item {
        margin: 10px 0%;
        width: 100%;
    }
    .pre-next-link {
        height: 40px;
        right: 0px;
        top: -20px;
        margin: 0;
    }
    /*Contact*/
    .contact-form {
        padding: 30px 15px;
        width: 100%;
        margin: 0;
    }
    .contact-information-bottom span {
        width: 90%;
    }
    .home-banner-content .wpcf7{
        padding-left: 15px;
        padding-right: 15px;
    }

    /*Te Koop*/
    .te-koop-table-wrapper th {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
    .verkocht-btn-wrapper {
        top: 0px;
        position: relative;
        clear: both;
        margin:20px auto;
        right: 0;
    }
    .cate-thumbnail-container {
        margin-bottom: 20px;
    }
    .sold-out {
        font-size: 12px;
        padding: 5px;
    }
}

@media screen and (max-width: 375px){

    /*Header*/

    .header-top-bar a {
        font-size: 13px;
    }
    .header-top-bar img {
        margin-right: 10px;
        max-width: 15px;
    }
    .header-top-bar img {
        display: none;
    }

    /*Contact*/
    .contact-form{
        overflow: hidden;
    }
    .contact-form h2 {
        margin-bottom: 0;
        font-size: 18px;
    }
    .contact-form-wrapper {
        padding: 0;
    }
    .contact-information-bottom {
        padding: 40px 50px 20px 70px;
    }

    /*Footer*/
    #footer .container > div {
        width: 100%;
        text-align: center;
    }
}